/* サイズ */

.fo09 { font-family: "メイリオ", Meiryo, sans-serif; font-size: 09pt;}
.fo10 { font-family: "メイリオ", Meiryo, sans-serif; font-size: 10pt;}
.fo11 { font-family: "メイリオ", Meiryo, sans-serif; font-size: 11pt;}
.fo12 { font-family: "メイリオ", Meiryo, sans-serif; font-size: 12pt;}
.fo13 { font-family: "メイリオ", Meiryo, sans-serif; font-size: 13pt;}
.fo14 { font-family: "メイリオ", Meiryo, sans-serif; font-size: 14pt;}
.fo16 { font-family: "メイリオ", Meiryo, sans-serif; font-size: 16pt;}
.fo18 { font-family: "メイリオ", Meiryo, sans-serif; font-size: 18pt;}
.fo20 { font-family: "メイリオ", Meiryo, sans-serif; font-size: 20pt;}

/* 色 */

.fok9 { color: #000;}		/* 黒↓だんだん薄く */
.fok8 { color: #111;}
.fok7 { color: #333;}
.fok6 { color: #555;}
.fok5 { color: #777;}
.fok4 { color: #999;}
.fok3 { color: #BBB;}
.fok2 { color: #DDD;}
.fok1 { color: #EEE;}
.fowh { color: #FFF;}		/* 白 */
.fop5 { color: #DA3DD6;}	/* ピンク */
.fob5 { color: #008ACC;}	/* 青 */

/* 太さ */

.fow1 { font-weight: 100;}
.fow7 { font-weight: 700;}
.fow9 { font-weight: 900;}

/* 行間 */

.lh10 { line-height: 1;}
.lh15 { line-height: 1.5;}

